@charset "UTF-8";/* CSS変数の宣言 */
/* テンプレートで対応しきれないスタイルをこちらに記入します。ASのみ書き込み可能 */
body {
  background:url(../images/bg-retro19.png) repeat-y ;
}
 /*contents-menu
----------------------------------------------*/
#contents-menu ul {
  justify-content: center;
}

#contents-menu li{
  width: 25%;
  min-width: 196px;
  text-align:center;
}

@media (max-width:999px) {
  #contents-menu li{
    width: 33%;
  }
}
@media (max-width:573px) {
  #contents-menu ul {
    padding-top:32px;
  }
  #contents-menu li{
    width: 50%;
  text-align:left;
  }
}

#search-top-wrap{
  /*background: #eaeaea;*/
  background: #fff;
}

@media (max-width: 767.999px) {
  body {
    background:url(../images/bg-retro19-sp.png) repeat-y ;
  }
#search-top-wrap{
padding-top:1rem;
}
}

/* スライド上のタイトル中央表示 */
.container#slide-area {
  POSITION:relative;
}

.container > h2.ttl-center{
  top: 40%;
  left: 50%;
  -moz-text-shadow: -1px 0px 13px rgba(0, 0, 0, 0.8);
  -webkit-text-shadow: -1px 0px 13px rgba(0, 0, 0, 0.8);
  -ms-text-shadow: -1px 0px 13px rgba(0, 0, 0, 0.8);
  text-shadow: 0 0 10px #000,0 0 10px #000,0 0 10px #000,0 0 10px #000,0 0 10px #000,0 0 10px #000,0 0 10px #000,0 0 10px #000;
    letter-spacing:0.5rem;
    line-height:1.2;
}

.container > h2.ttl-center img {
  max-width:25%;
}

@media only screen and (max-width: 767px) {
    .container > h2.ttl-center {
    letter-spacing:0.1rem;
  }
  .container > h2.ttl-center img {
    max-width:50%;
  }
}

@media (min-width: 767px) {
  .container > h2.ttl-center {
    white-space: nowrap;
  }
}

.container > h2.ttl-center #eng {
  font-size:50%;
  line-height: 2.5;
}

span.shoulder {
  font-size:80%;
}

.br::before {
  content: "\A";
  white-space: pre;
}

@media (max-width: 767px) {
  .container > h2.ttl-center {
    width:95%;
  }
  .sp-br::before {
    content: "\A";
    white-space: pre;
  }
}







#intro{
  /*margin-top: 2rem;*/
  margin-top:0;
  padding-top:2rem;
  background: rgba(255, 255, 255, .8);
}

#intro > .intro-container{
  width:100%;
  padding: 0 2rem;
  display:flex;
  flex-wrap:wrap;
}

.newslist, .list-txt {
  background: rgba(255, 255, 255, .8);

}

.container h3, [class^="list-design"] h3 {
  padding: 0 2rem;
/*  font-size: 2.0rem;
font-size:2.8rem;*/
text-align: center;
font-size: clamp(1.8rem, 0.3rem + 3.125vw, 2.8rem);
}

[class^="list-design"] h3 {
  font-size: clamp(1.3rem, 0.25rem + 2.1875vw, 2rem);
  color:var(--accentColor);
}

.container.outer-center {
  text-align: center;
}

#news.container h3, #contents.container h3, #external-link.container h3 {
  position:relative;
  display: inline-block;
  margin-bottom: 2rem;
  line-height: 2.0;
  text-align: center;
  margin:0 auto;
}

#news.container h3::before, #contents.container h3::before, #external-link.container h3::before {
  position:absolute;
  content:"";
  bottom: 0;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;
  background: #000;
  width:100%;
  height:1px;
}

#news.container h3::after, #contents.container h3::after, #external-link.container h3::after {
  position:absolute;
  content:"";
  bottom:-5px;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;
  background:var(--accentColor);
  height:6px;
  width: 15%;
}

.container p.eng {
  font-size:1.5em;
  color:rgba(var(--accentColorRGB), 0.4);
  font-weight:100;
  padding-top:.5em;
}

[class^="list-design"] h3::after {
  content: "";
  display: block;
  width: 3rem;
  border-top: 8px dotted rgba(var(--accentColorRGB), 0.4);
  margin: 0.4rem auto 0;
}

.list-design3 .item{
  border: 1px solid #f1f1f1;
  background-color: #ffffff;
  box-shadow: 0 .5rem 1rem hsl(0 0% 0% / 6%);
}

.list-design3.column1 .item{
 /* margin:0.5rem;
  grid-template-columns: 1fr 2fr;*/
  margin:1.5rem 2rem;
}

.list-design3 .item > h4{
  font-size: 1.5rem;
  /*line-height: 1.55;*/
  line-height:1.5rem;
  grid-area: ttl;
  background: rgba(var(--accentColorRGB), 0.3);
  background:#fff ;
  border-bottom:solid 6px rgba(var(--accentColorRGB), 0.3);
  transition: .3s ease;
  color:#262626;
}

.list-design3 .item > h4 a{
  display:block;
  text-decoration: none;
  color:#262626;
}

.list-design3 .item > h4:hover {
  background:var(--accentColor);
}
@media (max-width: 767.999px) {
#external-link ul{
  display: block;
}
}

.newstext {
  text-align: left;
  padding-left: 1em;
}
